<template>
  <div class="page-container">
    <div class="d-flex p-20">
      <p>
        <b class="blight">L</b>a solution <br />
        contre le gaspillage et la <br />
        gestion de votre<br />
        stock<br />
        alimentaire
      </p>
    </div>
  </div>
</template>

<script setup lang="ts"></script>

<style scoped lang="scss">
.d-flex {
  text-align: center;
  font-size: 2rem;
}
</style>
